package main

import (
	"fmt"
	srp "golang.source-fellows.com/solid/srpproblem"
)

func main() {
	p1 := srp.Product{Name: "Goldbären", PriceInCent: 99, TaxRatePercentage: 7}

	fmt.Println(p1.CalculateTax())
	fmt.Println(p1.GetHTMLRepresentation())
}
